.ramka
{padding:5; border-color:#af1c32; border-style:ridge; border-width:1;}

.top
{width:100%; font:bold 9pt Arial; color:white; background: url(1.jpg) repeat-y; padding:0; text-indent: 5px;}

p
{COLOR: #000000; FONT:normal 8pt Verdana; TEXT-DECORATION: none; text-align:justify; text-indent: 1cm;}

div
{COLOR: #000000; FONT:normal 8pt Verdana; TEXT-DECORATION: none; text-align:justify; text-indent: 1cm;}

td
{COLOR: #000000; FONT:normal 8pt Verdana; TEXT-DECORATION: none;}

.subtopmenu
{COLOR: #000000; FONT:bold 8pt Verdana; TEXT-DECORATION: none; text-align:justify;}

.myli
{COLOR: #dc2f30; FONT: normal 14pt  Verdana; TEXT-DECORATION: none;}

.tdmenu
{height:23px; valign:center;}

.leftmenu{
	COLOR: #000000; FONT:bold 8pt/10pt Verdana, Arial, serif; padding-left:15px; TEXT-DECORATION: none
}